## r-cran-uroot 2.1

=== DESCRIPTION ===
Package: uroot
Version: 2.1-2
Date: 2020-09-04
Title: Unit Root Tests for Seasonal Time Series
Authors@R: c( person(given = "Javier", family = "López-de-Lacalle",
                     role = c("aut"), 
                     email = "javlacalle@yahoo.es"),
              person(given = c("Georgi", "N."), family = "Boshnakov", 
                     role = c("cre"), 
                     email = "georgi.boshnakov@manchester.ac.uk") )
Depends: R (>= 3.0.0), stats
URL: https://geobosh.github.io/uroot/
BugReports: https://github.com/GeoBosh/uroot/issues
Encoding: UTF-8
Description: Seasonal unit roots and seasonal stability tests.
    P-values based on response surface regressions are available for both tests.
    P-values based on bootstrap are available for seasonal unit root tests.
LazyData: yes
LazyDataCompression: xz
License: GPL-2
NeedsCompilation: no
Packaged: 2020-09-04 08:50:17 UTC; georgi
Author: Javier López-de-Lacalle [aut],
  Georgi N. Boshnakov [cre]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2020-09-04 09:30:03 UTC
