## r-cran-uroot 2.0-9

=== debian/changelog ===
r-cran-uroot (2.0-9-1build1) eoan; urgency=medium

  * No-change rebuild against r-base 3.6

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 21 Jul 2019 07:12:04 +0000

r-cran-uroot (2.0-9-1) unstable; urgency=medium

  * Initial release (closes: #925133)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Mar 2019 11:00:10 +0100
