=== debian/control ===
Source: r-cran-uroot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uroot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uroot.git
Homepage: https://cran.r-project.org/package=uroot

Package: r-cran-uroot
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R unit root tests for seasonal time series
 Seasonal unit roots and seasonal stability tests. P-values based on
 response surface regressions are available for both tests. P-values
 based on bootstrap are available for seasonal unit root tests. A
 parallel implementation of the bootstrap method requires a CUDA capable
 GPU with compute capability >= 3.0, otherwise a debugging version fully
 coded in R is used.
