## r-cran-uroot 2.1-0

=== debian/changelog ===
r-cran-uroot (2.1-0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 23:32:58 +0200

r-cran-uroot (2.1-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Package is Arch: all
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Wed, 09 Oct 2019 10:28:28 +0200
