=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-uroot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-uroot.git
 Homepage: https://cran.r-project.org/package=uroot
+Rules-Requires-Root: no
 
 Package: r-cran-uroot
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
