## r-cran-uroot 2.1-2

=== debian/changelog ===
r-cran-uroot (2.1-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 14:59:27 +0200
