## r-cran-uroot 2.1-3

=== debian/changelog ===
r-cran-uroot (2.1-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:50:38 +0100
